@charset "utf-8";
/*/////////////////////////////////////////////////////////
name:common.css
Explanation:general style
/////////////////////////////////////////////////////////*/
 
/* UA center
---------------------------------------------------------*/
html{
/* firefox nn opera browser center */
 height:100%;
 margin-bottom:1px;
}
 
/* container
---------------------------------------------------------*/
#container{
 width:950px;
 margin:0 auto;
 padding:0 12px 0 10px;
 background: url(http://www.sgi.co.jp/common/images/bg/bg_container.gif) left top repeat-y;
 background:#FFFFFF none;/*modified 2011.02.14*/
}
 
/* head
---------------------------------------------------------*/
#head{
 width:950px;
 height:120px;
 margin:0 0 0 0;
 padding:0 3px 3px 1px;
 background: url(http://www.sgi.co.jp/common/images/bg/bg_head.gif) left top no-repeat;
}
 
*:first-child+html #head{position:relative;}/* IE 7 hack */
 
#head img{vertical-align:top;}
 
/* sitelogo */
#head #logo{
 float:left;
 padding:20px 0 0 30px;
 /*padding:0 0 0 0; for print*/
}
 
#plogo{display:none;}
 
#head #slogo{
 position:relative;
}
 
#head #slogo img{
 position:absolute;
 top:10px;
 right:10px;
}
 
*html #head #slogo img{right:140px;} /* IE 6 hack */
 
/* utility */
#head #utility{
 float:right;
 width:706px;
 height:19px;
 margin:61px 0 10px 0;
 padding-right:10px;
}
 
#head #utility ul{
 float:left;
 width:327px;
 margin-top:1px;
}
 
#head #utility ul li{
 display:inline;
 height:18px;
}
 
/* chara size */
#head #utility p{
 float:left;
 width:167px;
 margin-right:12px;
}
 
*html #head #utility p{margin-right:9px;}/* IE 6 hack */
 
#head #utility .font-small{margin-right:3px}
 
/* search */
fieldset{
 float:left;
 width:199px;
 border:none;
}
 
#head #utility #searchbox{
 width:140px;
 height:17px;
 border:none;
 border-top:solid 1px #989898;
 border-left:solid 1px #989898;
 vertical-align:top;
}
 
#head #utility #btnsearch{
 width:52px;
 height:18px;
 margin-left:6px;
 vertical-align:top; 
}
 
/* gnavi */
#head #gnavi{
 clear:both;
 position:absolute;
 top:90px;
 height:30px;
 width:950px;
 overflow:hidden;
}
 
*:first-child+html #head #gnavi{left:1px;}/* IE 7 hack */
 
#head #gnavi li{
 float:left;
 height:30px;
 background-color:#CCCCCC;
}
 
#head #gnavi li a{
 display:block;
 height:30px;
 text-decoration:none;
 text-indent:-9999px;
}
 
#gn-home a{
 width:160px;
 background: url(http://www.sgi.co.jp/common/images/nav/nav_home.gif) left top no-repeat;
}
 
#gn-sol a{
 width:158px;
 background: url(http://www.sgi.co.jp/common/images/nav/nav_solution.gif) left top no-repeat;
}
 
#gn-product a{
 width:158px;
 background: url(http://www.sgi.co.jp/common/images/nav/nav_product.gif) left top no-repeat;
}
 
#gn-support a{
 width:158px;
 background: url(http://www.sgi.co.jp/common/images/nav/nav_support.gif) left top no-repeat;
}
 
#gn-greenit a{
 width:158px;
 background: url(http://www.sgi.co.jp/common/images/nav/nav_greenit.gif) left top no-repeat;
}
 
#gn-company a{
 width:158px;
 background: url(http://www.sgi.co.jp/common/images/nav/nav_company.gif) left top no-repeat;
}
/* gnavi hover style */
#head #gnavi li a:hover{background-position:left bottom;}
/* gnavi active style */
#sgi-top #gnavi #gn-home a{background-position:left bottom;}
 
#solutions #gnavi #gn-sol a{background-position:left bottom;}
 
#products #gnavi #gn-product a,
#products-1 #gnavi #gn-product a,
#products-2 #gnavi #gn-product a,
#products-3 #gnavi #gn-product a{background-position:left bottom;}
 
#support #gnavi #gn-support a{background-position:left bottom;}
 
#greenit #gnavi #gn-greenit a{background-position:left bottom;}
 
#company #gnavi #gn-company a{background-position:left bottom;}
 
/* content
---------------------------------------------------------*/
#content{
 width:950px;
 margin-left:1px;
 margin-bottom:37px;
}
 
#content img{vertical-align:top;}
 
/* topicpath */
#topicpath{
 margin:0 0 0 0;
 padding-bottom:5px;
 text-align:right;
 font-size:1em;
 background-color:#FFFFFF;
}
 
#topicpath li{
 display:inline;
 margin-right:10px;
}
 
#topicpath li a{
 padding-right:18px;
 background: url(http://www.sgi.co.jp/common/images/bullet/bullet_topic.gif) right center no-repeat;
}
 
/* primary
---------------------------------------------------------*/
#sgi-top #primary{
 float:left;
 width:683px;
 margin:0 8px 0 0;
 background:none;
}
 
/* contbody
---------------------------------------------------------*/
#sgi-top #primary #contbody{
 width:683px;
 padding:0;
}
 
/* secondary
---------------------------------------------------------*/
#sgi-top #secondary{
 float:left;
 width:259px;
 margin:0;
 padding:0;
}
 
#secondary{
 float:left;
 width:165px;
 margin-top:20px;
 padding-left:10px;
 overflow:hidden;
}
 
/* foot
---------------------------------------------------------*/
#foot{
 clear:both;
 position:relative;
 width:950px;
 height:111px;
 margin-left:-10px;
 padding:6px 11px 0;
 background: url(http://www.sgi.co.jp/common/images/bg/bg_foot.gif) left bottom no-repeat;
}
 
#foot ul{
 position:absolute;
 bottom:9px;
 right:241px;
}
 
#foot ul li{display:inline;}
 
#foot ul li a{text-decoration:none;}
 
#foot address{
 position:absolute;
 bottom:9px;
 right:11px;
}
 
/* seccol2
---------------------------------------------------------*/
 
#solution-index #content,
#product-index #content,
#support-index #content,
#greenit-index #content,
#company-index #content,
#partner-index #content,
#info-index #contet{padding-bottom:0 !important;}
 
/* primary */
#solution-index #primary,
#products #product-index #primary,
#support-index #primary,
#greenit-index #primary,
#company-index #primary,
#partner-index #primary,
#info-index #primary{
 float:left !important;
 width:785px !important;
 margin-top:7px !important;
 background:none !important;
}
 
#solution-index #secondary,
#product-index #secondary,
#support-index #secondary,
#greenit-index #secondary,
#company-index #secondary,
#partner-index #secondary,
#info-index #secondary{
 margin-top:7px !important;
 padding:0 !important;
}
 
/* contbody */
#solution-index #primary #contbody,
#product-index #primary #contbody,
#support-index #primary #contbody,
#greenit-index #primary #contbody,
#company-index #primary #contbody,
#partner-index #primary #contbody,
#info-index #primary #contbody{
 float:none !important;
 width:775px !important;
 padding:0 !important;
}
 
/* contmenu seccol3 style
---------------------------------------------------------*/
/* content */
#solutions-top #content,
#solutions-sub #content,
#product-top #content,
#product-sub #content,
#second-sub #content,
#support-sub #content,
#greenit-sub #content,
#company-sub #content,
#partner-sub #content,
#information #content{
 padding-bottom:1px;
 background: url(http://www.sgi.co.jp/common/images/bg/bg_contentline.gif) left bottom no-repeat;
}
 
#second-index #content,
#second-index #primary,
#second-index #contmenu,
#information #default #content{background:none !important;}
 
/* primary */
#primary{
 float:left;
 width:775px;
 margin:20px 0 0 0;
 background: url(http://www.sgi.co.jp/common/images/bg/bg_col3_contmenu.gif) left bottom repeat-y;
}
 
/* contbody */
#primary #contbody{
 float:right;
 width:600px;
}
 
/* contmenu */
#product-top #primary #contmenu,
#product-sub #primary #contmenu,
#company-sub #secondary,
#support-sub #secondary,
#greenit-sub #secondary,
#information-sub #secondary,
#partner-sub #secondary,
#second-sub #primary #contmenu,
#solutions-top #primary #contmenu,
#solutions-sub #primary #contmenu{border-top:solid 1px #DEE1E8;}
 
#product-top #primary #contmenu a,
#product-sub #primary #contmenu a,
#company-sub #secondary a,
#support-sub #secondary a,
#greenit-sub #secondary a,
#information-sub #secondary a,
#partner-sub #secondary a,
#second-sub #primary #contmenu a,
#solutions-top #primary #contmenu a,
#solutions-sub #primary #contmenu a{color:#010101 !important;}
 
#company-index #secondary .info-area h4 a,
#greenit-index #secondary .info-area h4 a,
#support-index #secondary .info-area h4 a{color:#0175B0 !important;}
 
#product-top #primary #contmenu,
#product-sub #primary #contmenu,
#second-sub #primary #contmenu,
#solutions-top #primary #contmenu,
#solutions-sub #primary #contmenu{
 float:left;
 width:165px;
 margin:0 0 0 0;
 padding:0 0 0 0;
 border-bottom:none;
}
 
#second-index #contbody,
#second-index #contbody{
  width:600px;
  padding:0 !important;
  float:right;
}
 
#second-index #contmenu,
#second-index #contmenu{
 float:left;
 width:165px;
}
 
#product-top #primary #contmenu h2,
#product-sub #primary #contmenu h2,
#second-sub #primary #contmenu h2{
 width:165px;
 padding:14px 0 13px 0;
 background: url(http://www.sgi.co.jp/products/images/bg_contmenutop.gif) center bottom no-repeat;
}
 
#company #company-top #secondary h2,
#company #company-sub #secondary h2{
 padding:12px 0 15px 0;
 background:#EAEBF0 url(http://www.sgi.co.jp/company_info/images/bg_contmenutop.gif) center bottom no-repeat;
}
 
#support #support-top #secondary h2,
#support #support-sub #secondary h2{
 padding:12px 0 15px 0;
 background:#EAEBF0 url(http://www.sgi.co.jp/support/images/bg_contmenutop.gif) center bottom no-repeat;
}
 
#greenit #greenit-top #secondary h2,
#greenit #greenit-sub #secondary h2{
 padding:12px 0 15px 0;
 background:#EAEBF0 url(http://www.sgi.co.jp/greenit/images/bg_contmenutop.gif) center bottom no-repeat;
}
 
#partner #second-sub #secondary h2{
 padding:12px 0 15px 0;
 background:#EAEBF0 url(http://www.sgi.co.jp/partner/images/bg_contmenutop.gif) center bottom no-repeat;
}
 
#information #information-top #secondary h2,
#information #information-sub #secondary h2,
#information #second-sub #contmenu h2{
 padding:12px 0 15px 0;
 background:#EAEBF0 url(http://www.sgi.co.jp/common/images/bg/bg_contmenutop.gif) center bottom no-repeat;
}
 
#solutions-top #primary #contmenu h2,
#solutions-sub #primary #contmenu h2{
 width:165px;
 padding:14px 0 13px 0;
 background: url(http://www.sgi.co.jp/solutions_services/images/bg_contmenutop.gif) center bottom no-repeat;
}
 
#product-top #primary #contmenu h2 a,
#product-sub #primary #contmenu h2 a,
#second-sub #primary #contmenu h2 a,
#company #contmenu h2 a,
#support #contmenu h2 a,
#greenit #contmenu h2 a,
#partner #contmenu h2 a,
#information #contmenu h2 a{
 display:block;
 margin-left:5px;
 padding:0 0 0 25px;
}
 
#product-top #primary #contmenu h2.category-top,
#product-sub #primary #contmenu h2.category-top,
#second-sub #primary #contmenu h2.category-top,
#company #company-sub #secondary h2,
#support #support-sub #secondary h2,
#greenit #greenit-sub #secondary h2,
#partner #second-sub #secondary h2,
#information #information-sub #secondary h2,
#solutions-top #primary #contmenu h2.category-top,
#solutions-sub #primary #contmenu h2.category-top{
 width:153px;
 margin-top:1px;
 margin-left:2px;
 padding-left:8px;
 background-color:#EAEBF1;
}
 
#product-top #primary #contmenu h2.category-top a,
#product-sub #primary #contmenu h2.category-top a,
#second-sub #primary #contmenu h2.category-top a,
#company #company-sub #secondary h2 a,
#support #support-sub #secondary h2 a,
#greenit #greenit-sub #secondary h2 a,
#partner #second-sub #secondary h2 a,
#information #information-sub #secondary h2 a,
#solutions-top #primary #contmenu h2.category-top a,
#solutions-sub #primary #contmenu h2.category-top a{
 display:block;
 padding:1px 0 2px 25px;
 background: url(http://www.sgi.co.jp/common/images/bullet/bullet_encloarrow_b.gif) 0 0 no-repeat;
}
 
/* safari only \*/
html:\66irst-child #product-top #primary #contmenu h2.category-top a,
html:\66irst-child #product-sub #primary #contmenu h2.category-top a,
html:\66irst-child #second-sub #primary #contmenu h2.category-top a,
html:\66irst-child #company #company-sub #secondary h2 a,
html:\66irst-child #support #support-sub #secondary h2 a,
html:\66irst-child #greenit #greenit-sub #secondary h2 a,
html:\66irst-child #partner #second-sub #secondary h2 a,
html:\66irst-child #information #information-sub #secondary h2 a,
html:\66irst-child #solutions-top #primary #contmenu h2 a,
html:\66irst-child #solutions-sub #primary #contmenu h2 a{padding:4px 0 3px 25px;}
/* end */
 
/* menu */
#product-top #primary #contmenu ul li,
#product-sub #primary #contmenu ul li,
#second-sub #primary #contmenu ul li,
#company #secondary ul li,
#support #secondary ul li,
#greenit #secondary ul li,
#partner #secondary ul li,
#information #secondary ul li,
#solutions-top #primary #contmenu ul li,
#solutions-sub #primary #contmenu ul li{
 margin:0;
 padding:0;
 margin-left:2px;
 margin-right:1px;
 background: url(http://www.sgi.co.jp/common/images/bg/bg_contmenu.gif) left bottom no-repeat;
}
 
.banner-area li{margin-left:0 !important;}
 
#company-index #secondary .banner-area li,
#partner-index #secondary .banner-area li,
#support-index #secondary .banner-area li,
#info-index #secondary .banner-area li,
#greenit-index #secondary .banner-area li{margin-left:0;}
 
#partner #second-sub #primary #contmenu ul,
#partner #second-sub #primary #contmenu{border-top: none;}
 
#second-sub #primary #contmenu ul,
#information-sub #secondary ul{border-top:solid 1px #DEE1E8;}
 
#product-top #primary #contmenu ul li a,
#product-sub #primary #contmenu ul li a,
#second-sub #primary #contmenu ul li a,
#company #secondary ul li a,
#company #contmenu ul li a,
#support #secondary ul li a,
#greenit #secondary ul li a,
#partner #secondary ul li a,
#information #secondary ul li a,
#solutions-top #primary #contmenu ul li a,
#solutions-sub #primary #contmenu ul li a{
 display:block;
 margin-left:5px;
 margin-right:5px;
 padding:14px 0 14px 25px;
 background: url(http://www.sgi.co.jp/common/images/bullet/bullet_encloarrow_b.gif) 0 10px no-repeat;
 line-height:1;
}
 
*:first-child+html #product-top #primary #contmenu ul li a,
*:first-child+html #product-sub #primary #contmenu ul li a,
*:first-child+html #second-sub #primary #contmenu ul li a,
*:first-child+html #company #secondary ul li a,
*:first-child+html #support #secondary ul li a,
*:first-child+html #greenit #secondary ul li a,
*:first-child+html #partner #secondary ul li a,
*:first-child+html #information #secondary ul li a,
*:first-child+html #solutions-top #primary #contmenu ul li a,
*:first-child+html #solutions-sub #primary #contmenu ul li a{background: url(http://www.sgi.co.jp/common/images/bullet/bullet_encloarrow_b.gif) 0 13px no-repeat;
}/* IE 7 hack */
 
*html #product-top #primary #contmenu ul li a,
*html #product-sub #primary #contmenu ul li a,
*html #second-sub #primary #contmenu ul li a,
*html #company #secondary ul li a,
*html #support #secondary ul li a,
*html #greenit #secondary ul li a,
*html #partner #secondary ul li a,
*html #information #secondary ul li a,
*html #solutions-top #primary #contmenu ul li a,
*html #solutions-sub #primary #contmenu ul li a{
 padding:12px 0 10px 25px;
 background: url(http://www.sgi.co.jp/common/images/bullet/bullet_encloarrow_b.gif) 0 10px no-repeat;
}/* IE6 hack */
 
/* company */
#company #secondary ul{
 width:163px;
 border-left:solid 1px #DEE1E8;
 border-right:solid 1px #DEE1E8;
}
 
/* company support greenit partner structure */
#company #company-sub #primary,
#support #support-sub #primary,
#greenit #greenit-sub #primary,
#partner #second-sub #primary,
#information #information-sub #primary{
 float:right !important;
 margin-top:0px;
 background:none;
}
 
#company #company-sub #primary #contbody,
#support #support-sub #primary #contbody,
#greenit #greenit-sub #primary #contbody,
#partner #second-sub #primary #contbody,
#information #information-sub #primary #contbody{
 float:left;
}
 
#company #company-sub #primary #contmenu,
#support #support-sub #primary #contmenu,
#greenit #greenit-sub #primary #contmenu,
#partner #second-sub #primary #contmenu,
#information #information-sub #primary #contmenu{
 float:right;
 width:165px;
 overflow:hidden;
}
 
#company #company-sub #secondary,
#support #support-sub #secondary,
#greenit #greenit-sub #secondary,
#partner #second-sub #secondary,
#information #information-sub #secondary{
 float:left;
 margin-top:0px;
 padding:0;
}
 
.index21plus10 #company-sub #primary #contbody,
.e-news #company-sub #primary #contbody{/*modified 2011.01.13*/
 width:510px !important;
 margin-right:14px;
 padding-right:10px !important;
 border-right:solid 1px #000000;
}
 
.index21plus10 #company-sub #primary #contmenu,.e-news #company-sub #primary #contmenu{width:240px !important;}/*modified 2011.01.13*/
 
/* contmenu hover style */
#product-top #primary #contmenu ul li a:hover,
#product-sub #primary #contmenu ul li a:hover,
#second-sub #primary #contmenu ul li a:hover,
#solutions-top #primary #contmenu ul li a:hover,
#solutions-sub #primary #contmenu ul li a:hover,
#partner #second-sub #secondary ul li a:hover{
 margin:0;
 padding:14px 0 14px 30px;
 background:/*#DFE2EB*/ url(http://www.sgi.co.jp/common/images/bg/bg_dot11_black.gif) left bottom repeat-x !important;
}
 
*html #product-top #primary #contmenu ul li a:hover,
*html #product-sub #primary #contmenu ul li a:hover,
*html #second-sub #primary #contmenu ul li a:hover,
*html #solutions-top #primary #contmenu ul li a:hover,
*html #solutions-sub #primary #contmenu ul li a:hover,
*html #partner #second-sub #secondary ul li a:hover{
 padding:12px 0 10px 30px;
}/* IE6 hack */
 
#product-top #primary #contmenu ul li a.current,
#product-sub #primary #contmenu ul li a.current,
#second-sub #primary #contmenu ul li a.current,
#solutions-top #primary #contmenu ul li a.current,
#solutions-sub #primary #contmenu ul li a.current,
#partner #second-sub #secondary ul li a.current{
 margin:0 !important;
 padding:14px 0 14px 30px !important;
 background:#DFE2EB url(http://www.sgi.co.jp/common/images/bg/bg_dot11_black.gif) left bottom repeat-x !important;
}
 
*html #product-top #primary #contmenu ul li a.current,
*html #product-sub #primary #contmenu ul li a.current,
*html #second-sub #primary #contmenu ul li a.current,
*html #solutions-top #primary #contmenu ul li a.current,
*html #solutions-sub #primary #contmenu ul li a.current,
*html #partner #second-sub #secondary ul li a.current{padding:12px 5px 10px 30px !important;}/*IE 6 hack*/
 
#company #company-sub,
#support #support-sub,
#greenit #greenit-sub,
#information #information-sub,
#partner #second-sub,
#support #second-sub,
#greenit #second-sub,
#information #second-sub,
#partner #second-sub{background: url(http://www.sgi.co.jp/common/images/bg/bg_col3_contmenu.gif) 1px 0 repeat-y;}
 
/* --company-info-- */
#company #company-sub #secondary ul li a:hover,
#support #support-sub #secondary ul li a:hover,
#greenit #greenit-sub #secondary ul li a:hover,
#information #information-sub #secondary ul li a:hover,
#support #second-sub #secondary ul li a:hover,
#greenit #second-sub #secondary ul li a:hover,
#information #second-sub #secondary ul li a:hover{
 margin:0;
 padding:14px 0 14px 11px;
 background:/*#FFFFFF*/ url(http://www.sgi.co.jp/common/images/bg/bg_dot11_black.gif) left bottom repeat-x;
}
 
*html #company #company-sub #secondary ul li a:hover,
*html #support #support-sub #secondary ul li a:hover,
*html #greenit #greenit-sub #secondary ul li a:hover,
*html #information #information-sub #secondary ul li a:hover,
*html #support #second-sub #secondary ul li a:hover,
*html #greenit #second-sub #secondary ul li a:hover,
*html #information #second-sub #secondary ul li a:hover{
 padding:12px 0 10px 11px;
}/* IE6 hack */
 
#company-sub #secondary ul li a.current,
#support-sub #secondary ul li a.current,
#greenit-sub #secondary ul li a.current,
#information-sub #secondary ul li a.current,
#information #second-sub #secondary ul li a.current,
#company-sub #event_archive #secondary ul li#archive a,
#company-sub #event_report #secondary ul li#report a{
 margin:0 !important;
 padding:14px 0 14px 11px !important;
 background:#FFFFFF url(http://www.sgi.co.jp/common/images/bg/bg_dot11_black.gif) left bottom repeat-x !important;
}
 
/* lower layer style */
ul .lower01,
ul .lower02,
ul .lower03,
ul .lower04,
ul .lower05{
 display:none;
 background:none !important;
}
 
ul .lower01 a,
ul .lower02 a,
ul .lower03 a,
ul .lower04 a,
ul .lower05 a{
 margin:0 5px 0 14px !important;
 padding:14px 0 14px 16px !important;
 background:#FFFFFF url(http://www.sgi.co.jp/common/images/bullet/bullet_black_arrow.gif) 0 15px no-repeat !important;
}
 
ul .lower01 a:hover,
ul .lower02 a:hover,
ul .lower03 a:hover,
ul .lower04 a:hover,
ul .lower05 a:hover{
 margin:0 !important;
 padding:14px 5px 14px 30px !important;
 background:/*#FFFFFF*/ url(http://www.sgi.co.jp/common/images/bg/bg_dot11_black.gif) left bottom repeat-x !important;
}
 
.lowerDisplay01 .lower01,
.lowerDisplay02 .lower02,
.lowerDisplay03 .lower03,
.lowerDisplay04 .lower04,
.lowerDisplay05 .lower05{
 display:block;
 width:161px;
 background-color:#FFFFFF;
 border-bottom:solid 1px #DEE1E8;
}
 
.lower01 a.current{
 margin:0 !important;
 padding:14px 5px 14px 30px !important;
 background:#DFE2EB url(http://www.sgi.co.jp/common/images/bg/bg_dot11_black.gif) left bottom repeat-x !important;
}
 
*html #products #primary #contmenu .lower01 a.current{
 margin:0 !important;
 padding:14px 5px 14px 30px !important;
 background:#DFE2EB url(http://www.sgi.co.jp/common/images/bg/bg_dot11_black.gif) left bottom repeat-x !important;
}
 
.lower02 a.current,
.lower03 a.current,
.lower04 a.current,
.lower05 a.current{
 margin:0;
 padding:14px 0 14px 11px;
 background:#FFFFFF url(http://www.sgi.co.jp/common/images/bg/bg_dot11_black.gif) left bottom repeat-x;
}
 
/* viz 100409
---------------------------------------------------------*/
/* primary */
#viz #viz-index #primary{
 float:left;
 width:785px;
 margin-top:7px;
 background:none;
}
 
#viz-index #secondary{
 margin-top:7px;
 padding:0;
}
 
/* contbody */
#viz-index #primary #contbody{
 float:none;
 width:775px;
 padding:0;
}
 
#solution-lw #primary{
 float:left;
 width:769px;
 margin:20px 0 0 0;
 background:none;
}
 
#solution-lw #contbody{width:588px;}
 
#solution-lw #contmenu{
    width:165px;
    padding-bottom:216px;
    background: url(http://www.sgi.co.jp/common/images/bg/bg_contmenu_viz.gif) left bottom no-repeat;
}
 
#viz #solution-lw #contmenu h2{margin:0;}
 
#solution-lw #contmenu h3{
    width:121px;
    padding:5px 0 4px 42px;
    border:solid 1px #DEE1E6;
    border-top:none;
    background: url(http://www.sgi.co.jp/common/images/bullet/bullet_square02_viz.gif) 22px 8px no-repeat;
    font-size:1.5em;
}
 
#solution-lw #contmenu ul{
    width:163px;
    border:solid 1px #DEE1E6;
    border-top:none;
    border-bottom:none;
}
 
#solution-lw #primary #contmenu ul li{border-bottom:solid 1px #DEE1E6;}
 
#solution-lw #primary #contmenu ul li a{
 display:block;
 margin:0;
 padding:10px 9px 9px 9px;
 background: url(http://www.sgi.co.jp/common/images/bg/bg_local_viz_off.gif) left top repeat-x;
 line-height:1;
}
 
#solution-lw #primary #contmenu ul li a span{
    display:block;
    padding:3px 0 3px 26px;
    background: url(http://www.sgi.co.jp/common/images/bullet/bullet_viz_off.gif) left center no-repeat;
}
 
#solution-lw #primary #contmenu ul li a:hover{background:#F0EBF2 url(http://www.sgi.co.jp/common/images/bg/bg_local_viz_ov.gif) left top repeat-x;}
#solution-lw #primary #contmenu ul li a:hover span{background: url(http://www.sgi.co.jp/common/images/bullet/bullet_viz_ov.gif) left center no-repeat;}
 
#solution-lw #primary #contmenu ul li a.current{background:#D5DCE6 url(http://www.sgi.co.jp/common/images/bg/bg_local_viz_on.gif) left top repeat-x;}
#solution-lw #primary #contmenu ul li a.current span{background: url(http://www.sgi.co.jp/common/images/bullet/bullet_viz_on.gif) 6px center no-repeat;}
 
#solution-lw #secondary{
 float:right;
 width:165px;
 margin:20px 0 0 0;
 padding-left:10px;
 overflow:hidden;
}
 
/* globalHeader 20140819
---------------------------------------------------------*/
#globalHeader{
 width:950px;
 background: url(http://www.sgi.co.jp/common/images/bg/bg_topbar_moire.jpg) no-repeat;
 height: 115px;
 position: relative;
 margin-bottom: 5px;
}
 
/* logo */
#logoDiv{
 position: absolute;
 top: 3px;
}
 
/*toptabline*/
#toptabline {
  display: inline-block;
  position: absolute;
  top: 35px;
  left: 140px;
  color: #4AAA42;
  font-weight: bold;
  font-size: 120%;
  font-family:verdana, arial, sans-serif;
}
 
/* search */
#searchDiv{
 position: absolute;
 left: 730px;
 top: 35px;
}

#searchDiv #searchDivBox{
 width:190px;
 height:18px;
 margin-right:6px;
 background-color: #000;
 color: #fff;
 font-family: verdana;
 font-size: 10px;
}

#searchDiv fieldset{
 float:none;
 width:auto;
 border:none;
}

#globalNav{
    position: absolute;
    top: 90px;
    width:936px;
    height:18px;
    background:#000;
   padding: 4px 0 3px 14px;
}
#globalNav ul#localNav{
    float:left;
    font-weight:bold;
    font-family:verdana,arial,sans-serif;
}
#globalNav ul#localNav li{
    float:left;
    margin-right:40px;
}
#globalNav ul#localNav li a{
    vertical-align:middle;
    color:#FFFFFF !important;
}
 
/* util */
#globalNav ul#globalUtil{
    float:right;
    font-weight:normal;
    font-family:verdana,arial,sans-serif;
    margin:0px;
}
#globalNav ul#globalUtil li{
    float:left;
    padding-right:26px;
}
#globalNav ul#globalUtil li a{
    vertical-align:middle;
    color:#FFFFFF !important;
}

/* globalFooter 20110208
---------------------------------------------------------*/
#globalFooter ul{
    margin-bottom:11px;
    padding:3px 0 2px 14px;
    background:#000;
    width:950px;
}
 
*html #globalFooter ul {padding:3px 0 3px 14px;}/* IE6 */
#globalFooter ul {padding:3px 0 4px 14px;} /* IE7 */ 
head~/* */body #globalFooter ul {padding:3px 0 3px 14px;} /* IE8 */ 
html:not(:target) #globalFooter ul {padding:3px 0 2px 14px;} /* modern */
 
#globalFooter ul li{
    display:inline;
    margin-right:21px;
    font-size:100%;
}
 
#globalFooter ul li a{color:#FFFFFF !important;}
 
#globalFooter address{text-align:center;}
 
 
 
/* clearfix
---------------------------------------------------------*/
.clearfix:after,
#content:after,
.enclo-tab:after,
.enclo-tab div:after,
.enclo-tab ul:after,
.img-left:after,
.img-right:after,
#primary #contbody .sec11:after,
#primary #contbody .sec-case:after,
.float-dl:after,
#primary #contbody .floatUl:after,
#primary #contbody .news-area:after,
#primary #contbody .sec11second:after,
#primary #contbody .read-area:after,
#primary #contbody .float-ulm4:after,
#primary #contbody .float-ulm9:after,
#primary .contents-list li:after,
#primary .case-list li:after,
#index-area:after,
#index-area dl:after,
#products #product-index .enclo-tab ul li:after,
#products #product-index .enclo-tab ul li ul:after,
#partner-index ul:after,
#btn-tab:after,
#primary #contbody .col2-area:after,
#primary #contbody .col2bline-area:after,
.col2bnam-area:after,
.col2bnam:after,
#primary #contbody .img-right-box:after,
#index-area dl:after,
#product-top .description:after,
#partner-index #index-area:after,
.enclo-area:after,
.enclo-tab .tab-sec11:after,
#intro-ceo:after,
.e-news #contmenu .advert-area:after,
#primary #contbody .default-section .col-box:after,
#primary #contbody #profile-area .txt-intro:after,
.e-news #contmenu .case-area:after,
.enclo-area550:after,
.page-link:after,
.ul-3col:after,
.cover-area:after,
#intro-text:after,
#after-text:after,
.intro-lead:after,
#intro-lead-dl:after,
#jnicolNavi:after,
#productList:after,
#productList ul li:after,
#col2Area:after,
#globalNav:after,
#cont:after,
.col4TitleArea:after,
#globalHeader:after,
#mainVisual:after,
.col4TopArea:after{
 content:".";
 display:block;
 clear:both;
 height:0;
 visibility:hidden;
}
 
.clearfix,
#content,
.enclo-tab,
.enclo-tab div,
.enclo-tab ul,
.img-left,
.img-right,
#primary #contbody .sec11,
#primary #contbody .sec-case,
.float-dl,
#primary #contbody .floatUl,
#primary #contbody .news-area,
#primary #contbody .sec11second,
#primary #contbody .read-area,
#primary #contbody .float-ulm4,
#primary #contbody .float-ulm9,
#primary .contents-list li,
#primary .case-list li,
#index-area,
#index-area dl,
#products #product-index .enclo-tab ul li,
#products #product-index .enclo-tab ul li ul,
#partner-index ul,
#btn-tab,
#primary #contbody .col2-area,
#primary #contbody .col2bline-area,
.col2bnam-area,
.col2bnam,
#primary #contbody .img-right-box,
#index-area dl,
#product-top .description,
#partner-index #index-area,
.enclo-area,
.enclo-tab .tab-sec11,
#intro-ceo,
.e-news #contmenu .advert-area,
#primary #contbody .default-section .col-box,
#primary #contbody #profile-area .txt-intro,
.e-news #contmenu .case-area,
.enclo-area550,
.page-link,
.ul-3col,
.cover-area,
#intro-text,
#after-text,
.intro-lead.
#intro-lead-dl,
#jnicolNavi,
#productList,
#productList ul li,
#col2Area,
#globalNav,
#cont,
.col4TitleArea,
#globalHeader,
#mainVisual,
.col4TopArea{display:inline-block;}
 
/* \*/
*html .clearfix,
*html #content,
*html .enclo-tab,
*html .enclo-tab div,
*html .enclo-tab ul
*html .img-left,
*html .img-right,
*html #primary #contbody .sec11,
*html #primary #contbody .sec-case,
*html .float-dl,
*html #primary #contbody .floatUl,
*html #primary #contbody .news-area,
*html #primary #contbody .sec11second,
*html #primary #contbody .read-area,
*html #primary #contbody .float-ulm4,
*html #primary #contbody .float-ulm9,
*html #primary .contents-list li,
*html #primary .case-list li,
*html #index-area,
*html #index-area dl,
*html #products #product-index .enclo-tab ul li,
*html #products #product-index .enclo-tab ul li ul,
*html #partner-index ul,
*html #btn-tab,
*html #primary #contbody .col2-area,
*html #primary #contbody .col2bline-area,
*html .col2bnam-area,
*html .col2bnam,
*html #primary #contbody .img-right-box,
*html #index-area dl,
*html #product-top .description,
*html #partner-index #index-area,
*html .enclo-area,
*html .enclo-tab .tab-sec11,
*html #intro-ceo,
*html .e-news #contmenu .advert-area,
*html #primary #contbody .default-section .col-box,
*html #primary #contbody #profile-area .txt-intro,
*html .e-news #contmenu .case-area,
*html .enclo-area550,
*html .page-link,
*html .ul-3col,
*html .cover-area,
*html #intro-text,
*html #after-text,
*html .intro-lead,
*html #intro-lead-dl,
*html #jnicolNavi,
*html #productList,
*html #productList ul li,
*html #col2Area,
*html #globalNav,
*html #cont,
*html .col4TitleArea,
*html #globalHeader,
*html #mainVisual,
*html .col4TopArea{height:1%;}
 
.clearfix,
#content,
.enclo-tab,
.enclo-tab div,
.enclo-tab ul,
.img-left,
.img-right,
#primary #contbody .sec11,
#primary #contbody .sec-case,
.float-dl,
#primary #contbody .floatUl,
#primary #contbody .news-area,
#primary #contbody .sec11second,
#primary #contbody .read-area,
#primary #contbody .float-ulm4,
#primary #contbody .float-ulm9,
#primary .contents-list li,
#primary .case-list li,
#index-area,
#index-area dl,
#products #product-index .enclo-tab ul li,
#products #product-index .enclo-tab ul li ul,
#partner-index ul,
#btn-tab,
#primary #contbody .col2-area,
#primary #contbody .col2bline-area,
.col2bnam-area,
.col2bnam,
#primary #contbody .img-right-box,
#index-area dl,
#product-top .description,
#partner-index #index-area,
.enclo-area,
.enclo-tab .tab-sec11,
#intro-ceo,
.e-news #contmenu .advert-area,
#primary #contbody .default-section .col-box,
#primary #contbody #profile-area .txt-intro,
.e-news #contmenu .case-area,
.enclo-area550,
.page-link,
.ul-3col,
.cover-area,
#intro-text,
#after-text,
.intro-lead,
#intro-lead-dl,
#jnicolNavi,
#productList,
#productList ul li,
#col2Area,
#globalNav,
#cont,
.col4TitleArea,
#globalHeader,
#mainVisual,
.col4TopArea{display:block;}
/**/